*
{ font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    /* box-sizing: border-box; */
}

.container{
    /* display: grid; */
    /* background-color: #8a4343; */
    padding: 2vw;
    margin: 2vw;
    height: 60vh;
    width: 40vw;
    text-align: center;
    /* border: 1px solid; */
    border-radius: 20px;
    box-shadow: 20px 20px 20px rgba(248, 0, 0, 0.445);
    background-color: #e4e2ebc7;
}
.main{
    
    border: 1px solid;  
    background-image: linear-gradient(90deg, #da1498, #098fdd); 
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
h1{
    color: #097cff;
    text-shadow: rgba(248, 0, 0, 0.445) 10px 10px 10px;

    font-size: 3rem;
    margin-bottom: 15%;


}
label{
    font-size: 1.5rem;
    font-weight: bolder;
    color: rgb(187, 20, 20);

}
.display{
    font-size: 1.3rem;
    font-weight: bolder;
    color: #097cff;
    display: none;
    margin-top: 30px;
}
button{
    font-size: large;
    font-weight: 600;
    padding: 10px 20px;
    background-color: #0d498d;
    color: #ffffff;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    margin-top: 20px;
}
input{
    width: 150px;
    padding: 5px;
    margin: 10px 0;
    border-radius: 10px;
    border: 1px solid;
    outline: none;
    /* background-color: ; */
    box-shadow: #097cff67 10px 10px 10px;
}
@media screen and (max-width: 768px){
    .container{
        width: 80vw;
    }
    
}